---
term: u
slug: u
alt forms: []
search terms:
  glb:
  - u
  eng:
  - general present tense marker
  epo:
  - nedeviga verba partikulo kun la signifo de nun aŭ du- por eviti riskon de konfuzi
    la sinsekvo substantivo verbo kun kumetaĵo substantivo-substantivo dum formala
    parolado
  - ""
ipa: ˈu
ipa link: http://ipa-reader.xyz/?text=ˈu&voice=Ewa
status: true
category: root
word class: par
trans html:
  eng: general present tense marker
  epo: (nedeviga verba partikulo kun la signifo de <em>nun</em> aŭ <em>du-</em> por
    eviti riskon de konfuzi la sinsekvo <em>substantivo</em> <em>verbo</em> kun kumetaĵo
    <em>substantivo-substantivo</em> dum formala parolado)
  spa: (<em>marcador opcional del presente simple</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - general present tense marker
  epo:
  - - (nedeviga verba partikulo kun la signifo de <em>nun</em> aŭ <em>du-</em> por
      eviti riskon de konfuzi la sinsekvo <em>substantivo</em> <em>verbo</em> kun
      kumetaĵo <em>substantivo-substantivo</em> dum formala parolado)
  spa:
  - - (<em>marcador opcional del presente simple</em>)
  deu: []
  fra: []
  rus: []
  zho: []
entry note beta: 'kompara: nun, du-'
entry notes:
  kompara:
    nun: nun
    du-: du-
etymology:
  am oko:
  - nun
  - du-
...
